@charset "utf-8";


/* layout */
* {box-sizing:border-box;}
.skip {display:none;}

body#sub {overflow-y:auto;}
body {position:relative; width:100%; max-width:1366px; min-width:280px; height:calc(100%); overflow: hidden; font-size:16px;}

@media all and (min-width: 1023px){
	body{font-size:22px;}
}

@media all and (max-width: 500px){
	body{font-size:14px;}
}

.user#main #wrap {position:relative; width:100%; height:calc(100%); overflow:hidden;}
.user .layout {position:relative; width:calc(100% - 2em); margin:0 auto; padding:0;}g
.user .layout:after {content:""; display:block; clear:both;}
.user#main #container {position:relative; min-height:450px; padding:0;}
.user#main {font-family: 'Nanum Square', sans-serif, 'Malgun Gothic';}

/* header */
#header {position:relative; width:100%; z-index:101; left:0; top:0; height:4em; background: #fff;}
#header .logo {
	position:absolute; left:1em; top:50%; width:calc(100% - 1em); height:100%;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}
#header h1{width:100%; height:100%;}
#header h1 a {display:block; text-indent: -9999px; width:100%; height:100%; background:url(../../images/mtlight/layout/logo.svg) no-repeat left center; background-size:auto 60%; text-decoration:none;}
#header .allmenu_btn {position:absolute; top:0; right:0; z-index:999; display:block; width:4em; height:4em; background:#365db5 url(../../images/mtlight/layout/site_btn.svg) no-repeat center center; background-size:28%; text-indent: -9999px; overflow: hidden;}

#wrap .container{overflow:auto; height:calc(100% - 4em - 6em);}

/*footer*/
#footer {position:sticky; position:-webkit-sticky; display:block; bottom:0 !important; z-index:99; width:100%; height:5em; background:#fff;}
#footer:before {content:''; position: absolute; top:-8px; left:0; width:100%; height:7em; background:#f5f5f5;}
#footer > .layout{max-width:100%; width:calc(100% - 2em);}
#footer .call_center {position:relative; height:3.6em; padding-left:20%;}
#footer .call_center h2 {position:absolute; left:0; top:0; line-height:2.4em; font-size:1.3em; font-weight:600; padding-left:3em;}
#footer .call_center h2:before {content:''; position:absolute; top:0.2em; left:0.5em; width:2em; height:2em; background:url(../../images/mtlight/layout/call_icon.png) no-repeat center center; background-size:cover;}
#footer .call_center ul.relate_call {position:relative; margin-top:0.5em; display:flex; justify-content:space-evenly; flex-flow:wrap;}
#footer .call_center ul.relate_call:after{content:''; display:block; clear:both;}
#footer .call_center ul.relate_call li {position:relative; line-height:1.6em;}
#footer .call_center ul.relate_call li:not(:last-child) {margin-right:0em;}
#footer .call_center ul.relate_call li:not(:first-child) {padding-left:0;}
#footer .call_center ul.relate_call li:not(:first-child):before {display:none;}
#footer .call_center ul.relate_call li > p,
#footer .call_center ul.relate_call li > a{vertical-align:top;}
#footer .call_center ul.relate_call li > p {position:relative; display:block; margin:0; text-align:center; font-size:1em; font-weight:600; color:#365db5; z-index:10;}
/*#footer .call_center ul.relate_call li > p:after {content: ''; position:absolute; bottom:calc(50% - 0.8em); left:0; width:calc(100%); height:0.7em; background:#D6EDFF; z-index:-1; opacity:0.8;}*/
#footer .call_center ul.relate_call li:last-child > p:after {background:#D9DBF6;}
#footer .call_center ul.relate_call li > a{font-size:1em; display:block;}
#footer .call_center ul.relate_call li:last-child > a{text-align:center;}

#footer .copyright{width:100%; padding: 0.2em 0; line-height:1em; clear:both;}
#footer .copyright > p {margin:0; font-size:0.6em; text-align:center;}
#footer .top_btn {display:none; position: absolute; right: 0px; bottom:12vh; z-index: 101; display:block; width:48px; height:48px; text-align:right; background:url(../../images/mtlight/layout/top_btn.png) no-repeat left center; box-sizing: border-box; font-size:0; text-indent:-9999px; overflow: hidden; background-size:cover; opacity:0.5;}
#footer .top_btn:hover, #footer .top_btn:focus {opacity:1;}

@media screen and (max-width:768px){
	#footer .call_center h2 {padding-left:0; text-indent:-9999px;}
	#footer .call_center {position:relative; height:3.5em; padding-left:7%;}
}

@media screen and (max-width:680px){
	#footer {height:9em;}
	#footer .call_center {padding-left:0;height:7.5em;}
	#footer .call_center h2:before {display:none;}
	#footer .call_center ul.relate_call li:first-child {width:calc(100%); padding:10px 0;}
	#footer .call_center ul.relate_call li {text-align:center; width:calc(100% / 3);}
}


@media screen and (max-width:460px){
	#footer {height:9.5em;}
	#footer:before {height:6.6em;}
	/*#footer .call_center {height:6em; padding-left:3.5em;}*/
	#footer .call_center ul.relate_call {flex-wrap:wrap; padding-left:10px;}
	/*#footer .call_center ul.relate_call li:last-child {display:inline-block; position:absolute; left:1.5em; bottom:-28px;}
	#footer .call_center ul.relate_call li:last-child > p {display:inline; float:left;}
	#footer .call_center ul.relate_call li:last-child > a {display:inline; padding-left:5px;}*/
	#footer .call_center ul.relate_call li:not(:last-child) {margin-right:0;}
	#footer .call_center ul.relate_call li {font-size:0.9em;}
	#footer .call_center ul.relate_call li > a{font-size:0.9em;}
	
}

@media screen and (min-width:375px) and (max-width:460px) {
	/*#footer .call_center ul.relate_call li:not(:last-child) {margin-right:1.2em;}	*/
}

/* nav */
#slide_map {display:none; position: absolute; top:0; right:0; z-index:999; width:90%; max-width:500px; height:100% !important; opacity:0; -webkit-opacity:0;}
#slide_map.ov {position:fixed;}
#slide_map.ov:before {content:''; position:fixed; top:0; left:0; z-index:-1; width:100%; height:100vh; background:rgba(0,0,0,0.6); opacity:1; -webkit-opacity:1;}
#slide_map .box {position:absolute; padding:0; right:0; top:0; width:100%; height:100%; background:#fff; z-index:10;}
#slide_map .box .title {display:block; width:100%; font-size:1.2em; line-height:3.3333em; padding:0 1em; height:3.3333em; background:#0164cc; color:#fff; box-sizing:border-box;}
#slide_map .box .binds {height:calc(100% - 4em); padding:1em; overflow:auto; background:#fff;}
#slide_map .box ul {width:auto; height:auto; margin:0; font-size:1.1em;}
#slide_map .box ul li a {display:block; border-bottom:1px solid #cecece; color:#1e1e1e; text-decoration:none; position:relative;}
#slide_map .box ul li a span {display:block; font-size:0.9em; line-height:1.6; font-weight:600; padding:1em 2em 1em 0.5em;}
#slide_map .box ul li a:after {content:''; position:absolute; right:0; top:0.2em; display:block; width:2em; height:3em; background:url(../../images/mtlight/layout/mob_depth1_bul_down.gif) no-repeat center center; background-size:auto 15%;}
#slide_map .box ul li a.ov {border-bottom:1px solid #0164cc; color:#0164cc;}
#slide_map .box ul li a.ov:after {-webkit-transform:rotate(180deg); transform:rotate(180deg);}
#slide_map .box ul li ul {display:none; margin:0; padding:0.5em 0; border-bottom:1px solid #cecece;}
#slide_map .box ul li ul li a {border:0 !important; color:#444; }
#slide_map .box ul li ul li a:hover, #slide_map .box ul li ul li a:active {color:#0164cc; font-weight: 600; text-decoration:underline;}
#slide_map .box ul li ul li a {display:block; font-weight:normal; font-size:0.8em; line-height:1.6; padding:0.5em; background:url(../../images/mtlight/layout/mob_depth2_bul_off.gif) no-repeat 15px 18px;}
#slide_map .box ul li ul li a.ov {background:#25649e url(../../images/mtlight/layout/mob_depth2_bul_on.gif) no-repeat 15px 18px; color:#fff;} 
#slide_map .box ul li ul li a:after {display:none;}
#slide_map .box .close {display:block; position:absolute; right:0; top:0; width:4em; height:4em; z-index:51; background:#014083; text-indent:-9999px;}
#slide_map .box .close:after {content:""; display:block; width:100%; height:100%; position:absolute; left:0; top:0; background:url(../../images/mtlight/layout/slide_map_close.png) no-repeat center center; background-size:auto 30%; -webkit-transition: all .8s ease; transition: all .8s ease;}
#slide_map .box .close:hover:after, #slide_map .box .close:active:after {-webkit-transform:rotate(270deg); transform:rotate(270deg);}
#slide_map .blind {display:block; position:absolute; width:100%; height:100%; left:0; top:0; z-index:1; background:#000; opacity:0.75; -webkit-opacity:0.75; filter:alpha(opacity=75);}
#slide_map .pc_view {display:block; width:100%; height:auto; margin:2em 0 0 0; padding:1em 0; border:1px solid #ccc; text-align:center; font-size:1em;}